Skip to content

Get Targeting Friendly Names

Request

Get targeting friendly names

Security
Auth0(Required scopes: offline_accessmanage:services)
Path
strategy_idintegerrequired

Numeric ID of the strategy object

curl -i -X GET \
  'https://api.mediamath.com/api/v3.0/strategies/{strategy_id}/friendly_names' \
  -H 'Authorization: Bearer <YOUR_TOKEN_HERE>'

Responses

Strategy friendly names response

Bodyapplication/json
dataArray of objects(targeting_friendly_name)
metaobject(pagination metadata)
Response
{ "data": [ { … } ], "meta": { "status": "success", "count": 10, "total_count": 100, "offset": 0, "next_page": "string", "prev_page": "string" } }